html, body {
	margin: 0;
	padding: 0;
	background-color: #FFFBF1;
}
body, td, p {
	color: #000;
	font-family: ITC-Franklin-Book, Helvetica, Arial, Sans-serif;
	line-height: 160%;
}

div.header {
	padding: 0 0 20px 0;
	background-color: #5D4A30;
	background-image: url(/sites/afraction/head_background_left.gif);
	background-position: left;
	background-repeat: repeat-y;
	margin: 0;
}


div.header3 {
	background-color: #B0022A;
	padding: 20px;
	margin: 0;
}

div.second_row {
	padding-top: 10px;
}
div.third_row {
	padding: 10px;
	background-color: #FFFBF1;
	margin: 10px 10px 0 10px;
}

div.page_with_breadcrumbs {
	background-color: #FFF;
	border-top: 1px solid #FFF;
}

div.page {
	padding: 10px 10px 0 10px;
}

td.panel, div.panel {
	background-color: #FFFBF1;
}

td.page {
	padding: 10px;
	background-color: #FFFBF1;
	border-left: 10px #FFF;
}

td.side_menu { 
	border-right: 10px  #FFF solid;
	padding: 10px 0 10px 10px;
	background-color: #FFFBF1;
}

a {
	color: #00008a;
}
a:hover {
	text-decoration: underline;
}

a.main_menu {
	text-transform: none;
	color: #FFEBBF;
	font-weight: normal;
}

a.main_menu:visited  {
	color: #FFEBBF;
}

a.main_menu_selected, a.main_menu_selected:visited {
	color: #FFEDDF;
}

a.main_menu:hover, a.main_menu_selected:hover {
	color: #FFEDDF;
}


td.side_menu .caption {
	text-transform: none;
	font-weight: normal;
	color: #AAA;
}

td.side_menu a, td.side_menu a:visited {
	color: #000;
	text-transform: none;
}
td.side_menu a:hover, li.side_menu_item_selected {
	color: #000;
}

h1, h2, h3, h4, h5 {
	color: #B0022A;
	font-weight: normal;
	letter-spacing: 0.15em;
	line-height: 160%;
}
h2 {
	color: #000;	
}

div.footer {
	background-color: #FFFBF1;
}

div.footer_slogan {
	background-color: #5D4A30;
	background-image: url(/sites/afraction/head_background_left.gif);
	padding-bottom: 20px;
	background-position: left;
	background-repeat: repeat-y;
	margin-bottom: 4em;
	margin-top: -10px;
}
div.footer_slogan div {
	background-color: #B0022A;
	padding:  4em 0;
	
}
div.footer_slogan h4 {
	color: #FFEBBF;
	font-size: 160%;
}